Subject: Re: Windows 95's IP stack and IMAP

From: [email-masked] (Dick Hogeweg)
Date: Tue, 17 Sep 96 07:18:59 GMT

In article <[email-masked]>, Rachel Louden <[email-masked]> 
wrote:
>Hello
>
>We have recently switched to a new IMAP server. Everything works
>well on the VMS, UNIX, and Windows3.1 clients. When we try to

I'm curious about your IMAP server experiences with VMS. I use the IMAP server 
of PMDF (Innosoft) and have problems with copying Email from local folders to 
the remote VMS-mail folders. It's not possible while a Unix IMAP server has no 
problems at all.

>use PINE under Windows 95 we keep loosing connection to our maiboxes.
>The error message is IMAP Connection Broken--No server response. We
>were trying to determine whether this was a problem with the client, 
>the Windows 95 IP stack, or the server. Since the same version of
>pine works without problem under window3.1 and the clients on the other
>OS's are fine, we believe that there is something wrong with the Windows
>95 IP stack. The Microsoft web site only seems to talk about mail
>problems in conjunction with its mail client.
>
>Has anyone else experienced this? 
>Does anyone have any suggestions/ solutions?

I've experienced this lately. When I use the alternate editor (PFE) after 
saving and sending the Email message I receive the error; [MAIL FOLDER "INBOX" 
CLOSED DUE TO ACCESS ERROR]. I've also noticed that this happens sometimes 
after bouncing Email. Normally I've no problems at all, my IMAP connection 
stays open all day.

Kind regards,

Dick Hogeweg

Email:  [email-masked]
WWW:    http://www.LeidenUniv.NL

CRI, instituut voor telecommunicatie                                    _______
en computerdienstverlening                                                     |
Postbus 9512, 2300 RA Leiden                         Rijks Universiteit Leiden |
tel. +31 71 5276900, fax +31 71 5276967                   | | | | | | | -